Skip to main content
GET
Get Webhook Endpoint

Authorizations

Authorization
string
header
required

A floo_ API key.

Headers

X-Floo-Org-Id
string<uuid>

Organization to act in; defaults to the one joined most recently.

Path Parameters

endpoint_id
string<uuid>
required

Response

Successful Response

Response for a single webhook endpoint.

id
string<uuid>
required
org_id
string<uuid>
required
channel
string
required
url
string
required
label
string | null
required
events
string[]
required
is_active
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required